/*
Projectname:   Avira Relaunch 2010
Build at:   19.07.2010 by KD    
Last Edit at: 15.07.2010 by KD 
QS at:         xx.xx.xxxx by xxx 
/*
/* ################################## */
/* Mainnavigation CSS - New Version
/* ################################## */

/* Mainnavigation */
.dark-box-mainnav-search {
    position: relative;
    float: right;
    width: 792px;
    margin: 7px 0 0 0;
    border-bottom: 1px solid #d9d9d9;
    background: url(../images/mainnav_bg.gif) repeat-x;

    -moz-border-radius: 6px;
    border-radius: 6px;
}

.dark-box-mainnav-search.box-mainnav-two-levels {
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
}

.dark-box-mainnav-search .rounded-corner-tl,
.dark-box-mainnav-search .rounded-corner-tr,
.dark-box-mainnav-search .rounded-corner-bl,
.dark-box-mainnav-search .rounded-corner-br {
    display: none;
}

/* Mainnavigation - begin of list */
/* Level 1 */
.dark-box-mainnav-search .mainnavigation {
    float: left;
    margin: 0;
    padding: 0;
    font-size: 1.334em;
    list-style-type: none;
    line-height: 1em;
    border-right: 1px solid #e7e7e7;
}
 
.dark-box-mainnav-search .menu-item {
    list-style-type: none;
    float: left;
    padding: 0;
    line-height: 1.2em;
    border-left: 1px solid #e7e7e7;
    border-bottom: 1px solid #b9b9b9;
    border-right: 1px solid #c5c5c5;
}

.dark-box-mainnav-search .menu-item:hover {
    border-bottom: 1px solid #cbcbcb;
}

.dark-box-mainnav-search .menu-item.active:hover {
   border-bottom: 1px solid #d9d9d9;
}

.dark-box-mainnav-search .menu-item.no-sub.active:hover {
   border-bottom: 0px solid #d9d9d9;
}

.dark-box-mainnav-search .menu-link {
    display: block;
    padding: 10px 14px 9px 14px;
    font-weight: normal;
    font-size: 0.95em;
    text-decoration: none;
    color: #333;
    text-shadow: 1px 1px #ccc;
}

.dark-box-mainnav-search .menu-link:hover {
    text-shadow: none;
    background: url(../images/mainnav_bg.gif) repeat-x 0 -102px;
}

.dark-box-mainnav-search .active {
    background: url(../images/mainnav_bg.gif) repeat-x 0 -52px;
    border-bottom: 1px solid #d9d9d9;
    border-right: none;
    padding-right: 1px;
}

.dark-box-mainnav-search .active .menu-link {
    text-shadow: none;
}

.dark-box-mainnav-search .active .menu-link:hover {
    background: none;
}

.dark-box-mainnav-search .menu-link-wrapper{
    display: inline-block;
    padding: 5px 14px 4px 15px;
}

.dark-box-mainnav-search .first {
    border-left: none;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-left-radius: 6px;
}

.dark-box-mainnav-search .first.active,
.dark-box-mainnav-search .first .menu-link:hover {
    -moz-border-radius-topleft: 6px;
    border-top-left-radius: 6px;
}

.dark-box-mainnav-search .first .menu-link {
    -moz-border-radius-bottomleft: 6px;
    border-bottom-left-radius: 6px;
}


/* Level 2 */

.box-mainnav-two-levels .first.active,
.box-mainnav-two-levels .first .menu-link:hover,
.box-mainnav-two-levels .first {
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
}

.dark-box-mainnav-search .level-2-menu {
    background: url(../images/bg_dark_mainnav_level2_standardpage.png) 0 2px no-repeat;
    position: absolute;
    left: -999em;
    top: 38px;
    margin: 0;
    padding: 0;
    width: 803px;
}

.lheader .dark-box-mainnav-search .level-2-menu {
background:url(../images/bg_dark_mainnav_level2_standardpage_long.png) 0 2px no-repeat;
width:100%;
}

.dark-box-mainnav-search.box-mainnav-one-level .level-2-menu {
    left: -999em;
}

.dark-box-mainnav-search .level-2-menu .menu-item {
    position: relative;
    margin: 0 -1px 0 0;
}

.dark-box-mainnav-search .level-2-menu .active {
    padding-right: 0;
}

.dark-box-mainnav-search .level-2-menu .menu-item { 
    border: none;
}


.dark-box-mainnav-search .active .level-2-menu {
    left: 0;
}

.dark-box-mainnav-search .aktiv .level-2-menu {
    left: 6px;
    display: block;
}

.dark-box-mainnav-search .level-2-menu .menu-link {
    -moz-border-radius-bottomleft: 0;
    background: url(../images/bg_mainnav_level2_separator.gif) 0 8px no-repeat;
    cursor: pointer;
    font-size: .8em;
    margin-top: 5px;
    padding: 0;
    text-shadow: none;
}

.dark-box-mainnav-search .level-2-menu .menu-double-sep .menu-link {
    background: url(../images/bg_mainnav_level2_double_separator.gif) 0 8px no-repeat;
}

.dark-box-mainnav-search .level-2-menu .menu-double-sep-right .menu-link .menu-link-wrapper {
    background: url(../images/bg_mainnav_level2_double_separator.gif) right 8px no-repeat;
}

.dark-box-mainnav-search .level-2-menu .menu-link:hover {
    color: #de0007;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
}

.dark-box-mainnav-search .level-2-menu .first .menu-link {
    background: none;
}

.dark-box-mainnav-search .level-2-menu .active {
    background: none;
    border: none;
}

.dark-box-mainnav-search .level-2-menu .active .menu-link {
    color: #de0007;
}

.dark-box-mainnav-search .level-2-menu .menu-item:hover .menu-link {
    background: url(../images/bg_mainnav_level2_separator_active.gif);
}

.dark-box-mainnav-search .level-2-menu .menu-item:hover .menu-link-wrapper {
    background: url(../images/bg_mainnav_level2_separator_active_right.gif) no-repeat right 0;
}

.dark-box-mainnav-search .level-2-menu .no-sub:hover .menu-link {
    background: url(../images/bg_mainnav_level2_separator.gif) 0 8px no-repeat;
}

.dark-box-mainnav-search .level-2-menu .no-sub.first:hover .menu-link {
    background: none;
}

.dark-box-mainnav-search .level-2-menu .no-sub:hover .menu-link-wrapper {
    background: none;
}

/* level 3 */
.dark-box-mainnav-search .level-3-menu {
    position: absolute;
    left: -999em;
    top: 33px;
    z-index: 300;
    width: 199px;
    background: url(../images/bg_mainnav_level3.png) 0 bottom repeat-x;
    padding: 0;
    margin: 0;
}

.dark-box-mainnav-search .mainnavigation .level-2-menu .level-3-menu .menu-link {
    float: none;
    margin: 0;
    padding: 5px 5px 5px 15px;
    width: 179px;
    background: transparent url(../images/bg_mainnav_level3_separator.gif) 0 bottom repeat-x;
    text-shadow: none;
}

.dark-box-mainnav-search .level-2-menu .menu-item:hover .level-3-menu {
    left: 0;
}

.dark-box-mainnav-search .level-2-menu .level-3-menu .menu-link {
    color: #333;
}

.dark-box-mainnav-search .level-3-menu .menu-item.active:hover {
    border-bottom: none;
}

.dark-box-mainnav-search .level-3-menu .active .menu-link,
.dark-box-mainnav-search .level-3-menu .menu-link:hover {
    color: #de0007;
}

.dark-box-mainnav-search .level-2-menu .level-3-menu .last .menu-link {
    background: transparent;
}

#widget_area_1 {
    z-index: 65000;
}

/* New Long header */ 
.lheader .dark-box-mainnav-search {
    float: none;
    margin: 7px 0 16px;
    width: auto;
}

.lheader .dark-box-mainnav-search.box-mainnav-two-levels {
    margin-bottom: 47px;
}
